editUser.index.title: 'Admin - Profile Change Requests'
editUser.index.title1: 'Profile Change Requests'
editUser.index.title2: List
adminMenu.title1.admin: ADMIN
adminMenu.title1.be: Executive Office
adminMenu.title1.super: SUPER ADMIN
adminMenu.title1.adh: ADHERENTE
editUser.index.title3: 'Profile Change Requests'
editUser.index.title4: Last Name
editUser.index.title5: 'First name'
color1: Red
color2: Green
color3: Blue
color4: Black
color5: Orange
editUser.index.title6: Company
editUser.index.title7: Industry
editUser.index.title8: Diploma
editUser.index.title9: Actions
editUser.index.title10: 'Accept Modify'
editUser.index.title11: Details
editUser.show.title: 'Admin - Profile Detail'
editUser.show.title1: 'Profile Detail'
editUser.show.title2: profile
editUser.show.title3: Detail
editUser.show.title4: 'Back to the list of profiles'
editUser.show.title5: 'New information'
editUser.show.title66: Address
editUser.show.title77: Phone
editUser.show.title88: Diploma
editUser.show.title7: 'Company creation date'
editUser.show.title8: Products
editUser.show.title9: Workforce
editUser.show.title10: Industry
editUser.show.title11: Facebook
editUser.show.title12: Website
editUser.show.title13: 'Original information'
page.listPage.title1: 'Admin - List of Pages'
page.listPage.title2: 'Who are we'
page.listPage.title3: Who are we
page.listPage.title4: 'Add Page'
page.listPage.title5: Title
page.listPage.title6: 'Date Add'
page.listPage.title7: 'Date Modification'
page.listPage.title8: Photo
page.listPage.title9: Status
page.listPage.title10: Actions
page.listPage.title11: 'Deleting'
page.listPage.title12: Enable
page.listPage.title13: Disable
page.listPage.title14: message
page.listPage.title15: Close
page.listPage.title16: Confirm
page.addPage.title1: 'Admin - Pages'
page.addPage.title2: Add
page.addPage.title3: 'Enter Title Page *'
page.addPage.title4: 'Enter photo'
page.addPage.title5: Content
page.addPage.title6: 'Enter content'
page.addPage.title7: Cancel
page.addPage.title8: Add
page.addPage.title9: 'This field is required'
page.editPage.title1: 'Admin - Edit'
page.editPage.title2: 'Edit'
page.editPage.title3: Edit
page.listSlider.title1: 'Admin - Sliders'
page.listSlider.title2: 'Slider List'
page.listSlider.title3: Slider
page.listSlider.title4: 'Add Slider'
page.listSlider.title5: 'Click to add a slider'
page.listSlider.title6: 'Edit slider'
ques.sup1: 'Confirmation Deletion'
ques.sup2: 'You want to delete this image'
ques.sup3: Confirm
ques.affiche1: 'Slider Display'
ques.affiche2: 'You want to display this image in the banner'
ques.affiche3: Confirm
page.banniereIndex.title1: 'Admin - Banners'
page.banniereIndex.title2: 'List of Banners'
page.banniereIndex.title3: Banner
page.banniereIndex.title4: 'Add Banner'
page.banniereIndex.title5: 'Click here'
page.banniereIndex.title6: Id
page.banniereIndex.title7: Path
page.banniereIndex.title8: Description
page.banniereIndex.title9: Date
page.banniereIndex.title10: Token
page.banniereIndex.title11: Status
page.banniereIndex.title12: 'Back to list'
page.banniereIndex.title13: Delete
page.banniereIndex.title14: 'Yes'
page.banniereIndex.title15: 'No'
page.banniereIndex.title16: 'Edit Bannière'
page.banniereIndex.title17: 'Confirm delete banniere'
page.banniereIndex.title18: 'Simple confirm'
page.banniereIndex.title19: Confirm
page.banniereIndex.title20: 'Affect Banner'
page.banniereIndex.title21: 'Simple confirm'
page.catList.title1: 'List of Category'
page.catList.title2: Category
page.catList.title3: 'Add Category'
page.catList.title4: 'Date of addition'
page.catList.title5: 'Edit date'
page.catList.title6: 'Activation / Desactivation Category'
page.catList.title7: 'Do you want to delete this entity'
page.catList.title8: 'Enter category name *'
page.catList.title9: 'Edit Category'
page.newsIndex.title1: 'Admin - News List'
page.newsIndex.title2: 'News List'
page.newsIndex.title3: News
page.newsIndex.title4: 'Activation / deactivation Page'
page.newsIndex.title5: 'Do you want to delete this entity?'
page.newsIndex.title6: 'Add news'
page.newsIndex.title7: 'Admin - News'
page.newsIndex.title8: 'Enter news title *'
page.newsIndex.title9: 'Enter news category'
page.newsIndex.title10: 'Enter news description *'
page.newsIndex.title11: 'Enter news content'
page.newsIndex.title12: Gallery
page.newsIndex.title13: Title
page.newsIndex.title14: Photo
page.newsIndex.title15: 'Edit News'
page.newsIndex.title16: Update
page.newsIndex.title17: Develop
page.newsIndex.title18: 'Reverse Style'
page.newsIndex.title19: 'Remove Card'
page.newsIndex.title20: 'Add picture'
page.BurIndex.title1: 'List of Offices'
page.BurIndex.title2: 'List of offices'
page.BurIndex.title3: Offices
page.BurIndex.title4: 'Add  office'
page.BurIndex.title5: CV
page.BurIndex.title6: 'Activation / deactivation offices'
page.BurIndex.title7: 'Do you want to delete this office?'
page.BurIndex.title8: 'Enter the office title *'
page.BurIndex.title9: 'Enter a description *'
page.BurIndex.title10: Photo
page.BurIndex.title11: 'CV'
page.BurIndex.title111: 'Enter CV'
page.BurIndex.title12: Level
page.BurIndex.title15: Type
page.BurIndex.title16: Enter your phone number
page.BurIndex.title17: Enter your Email
page.BurIndex.title18: Enter your Company
page.BurIndex.title19: Enter your industry
page.BurIndex.title20: Enter your Biography
page.BurIndex.title13: 'Select a level'
page.BurIndex.title14: 'Edit Office'
page.contact.box.title1: 'Admin - Contact'
page.contact.box.title2: 'List of Contacts'
page.contact.box.title3: Contact
page.contact.box.title4: Subject
page.contact.box.title5: 'Message Detail'
page.contact.box.title6: 'Date sent'
page.contact.box.title7: Email
page.contact.box.title8: 'Sending message'
page.contact.box.title9: 'Enter a subject'
page.contact.box.title10: 'Enter a Message'
page.event.list.title1: 'Admin - List of Events'
page.event.list.title2: 'List of events'
page.event.list.title3: Events
page.event.list.title4: 'Start Date'
page.event.list.title5: 'End date'
page.event.list.title6: 'Status Registration'
page.event.reg.title1: 'Admin - List of registered events'
page.event.reg.title2: 'Event Registration'
page.event.reg.title3: Registration
page.event.reg.title4: 'List of registered participants'
page.event.reg.title5: 'Activation / deactivation Page'
page.event.reg.title6: 'Do you want to delete this event'
page.event.reg.title7: Country
page.event.reg.title8: City
page.event.reg.title9: Company
deleteEv.title1: 'Delete the event'
deleteEv.title2: 'Are you sure you want to remove it?'
deleteEv.title3: Clear
deleteEv.title4: 'Event removed'
modal.edit.event.title1: 'Edit Event'
modal.edit.event.title2: Color
modal.edit.event.title3: 'Registration Lists'
modal.add.event.title1: 'Add  event'
modal.add.event.title2: 'Event Title *'
modal.add.event.title3: 'Event Description *'
modal.add.event.title4: 'Start date of the event *'
modal.add.event.title5: 'End date of the event *'
page.calender.title1: 'Admin - Calendar of Events'
page.calender.title2: Calendar
page.calender.title3: Dashboard
page.calender.title4: Calendar
js.modal: 'Are you sure to continue?'
page.his.add.title1: 'Admin - History'
page.his.add.title2: 'Add History'
page.his.add.title3: Admin
page.his.add.title4: History
page.his.add.title5: 'Back to the history list'
page.his.list.title1: 'Admin - History List'
page.his.list.title2: 'History List'
page.his.list.title3: Function
page.his.edit.title1: 'Edit History'
page.his.detail.title1: 'Admin - Historical Detail'
page.his.detail.title2: 'History Detail'
page.his.detail.title3: 'Creation date'
page.rdbv.add.title1: 'Add an appointment'
page.rdbv.add.title2: 'Appointment Title *'
page.rdbv.add.title3: 'Description of appointment *'
page.rdbv.add.title4: 'Start date of appointment *'
page.rdbv.add.title5: 'End date of appointment *'
page.rdv.edit.title1: 'Edit of appointment'
page.calander.show.title1: 'Admin - Appointment'
page.calander.show.title2: 'Taking Appointment'
sup.rdv.title1: 'Deleting an appointment'
sup.rdv.title2: 'Do you want to delete this appointment?'
sup.rdv.title3: Delete
sup.rdv.title4: 'RDV removed'
page.doc.edit.title1: 'Edit Document'
page.doc.add.title1: 'Add Document'
page.doc.add.title2: 'Enter the document name *'
page.doc.add.title3: 'Enter the document'
page.doc.list.title1: 'Documents List'
page.doc.list.title2: Documents
page.doc.list.title3: 'Date Add'
page.doc.list.title4: 'Date Modification'
page.doc.list.title5: Document
page.doc.list.title6: 'Activation / deactivation document'
page.doc.list.title7: 'Do you want to delete this document'
page.doc.list.title8: 'Deleting a document'
page.newLettre.index.title1: 'Admin - List Newsletter'
page.newLettre.index.title55: 'Admin - List User VIP'
page.newLettre.index.title2: 'List of NewsLetter'
page.newLettre.index.title3: NewsLetter
page.newLettre.index.title4: 'Add  NewsLetter'
page.newLettre.index.title199: Download
page.newLettre.index.title5: 'Deleting newsLetter'
page.newLettre.index.title6: 'Are you sure to remove this newsletter'
page.newsLettre.add.title1: 'Back to the newsletter list'
page.newsLettre.add.title2: 'Enter the file name *'
page.newsLettre.add.title3: 'Enter your file'
page.newsLettre.add.title4: Send
page.new.edit.title1: 'Admin - NewsLetter'
page.new.edit.title2: 'Edit NewsLetter'
page.nesL.detail.titel1: 'Admin - Detail of NewsLetter'
page.nesL.detail.titel2: 'Detail of NewsLetter'
page.nesL.detail.titel3: 'Detail of NewsLetter'
page.lang.index.title1: 'Admin - List of Languages'
page.lang.index.title2: 'List of Languages'
page.lang.index.title3: Languages
page.lang.index.title4: 'Add a language'
page.lang.index.title5: Last Name
page.lang.index.title6: Code
page.lang.index.title7: Flag
page.lang.index.title8: Status
page.lang.edit.title1: Edit  language
page.lang.add.title1: Add  language
message added: Added successfully
message update: Successfully edited
message delete: Successfully deleted
message wrong: There is an error
message non supprimé: Deletion not completed
message status desactive: Your document is disabled
message status active: Your History is enabled
profile update: Profile successfully changed
new letter send: Your NewsLetter has been sent
subject newslettre: You have a CNFCE newsLetter
active account: Account activation
subject profile: Profile Change Request
message subject profile: Your profile change request is being validated by the administration
message contact1: message was successfully sent
message contact2: wrong message
message contact3: Contact has been deleted
Register List: Register List
nom: name
path: file
fonction: function
message deleted document: deleted document
ques.delete.page: Do you want to delete this?
delete categorie: This category has been deleted
delete page: This page has been deleted
deleted document: This document has been deleted
page.newsIndex.title104: photo
page.vip.index.title1: VIP users
page.vip.index.title2: List of VIP Users
page.vip.index.title3: Add New VIP Users
page.BurIndex.title100: Type
page.vip.title1: First Name
page.vip.title2: Last Name
page.vip.title3: E-mail
page.vip.title4: Organization
page.vip.title5: Function
page.vip.title6: user deleted
page.vip.title7: user no deleted
page.vip.title8: deleted Vip User
page.vip.title9: "Do you want to delete this Vip User"
page.newLettre.index.title10: 'Are you sure to remove this Vip User'
page.newLettre.index.title66: 'Suppression de User Vip'
page.gallerie: 'Gallery'
message deleted: The office was successfully deleted
message importcsv: Your CSV file is successfully added
message profile update: Your profile modification is pending validation
mail account disable: disable account
mail published article be: Article published by BE
EmailRegister:
  T1: Mail add User
  T2: Hello
  T3: Welcome
  T4: You are CNFCE members! As of now, you have access to our networking platform for online networking with all CNFCE members.Any CNFCE member who has paid their subscription for the current year can now benefit from an activated account and will be able to modify their profile at their convenience by clicking on "Settings".
  T5: You can modify your profile
  T6: We are happy to welcome you on CNFCE
  T7: You can now log in via this link
  T8: Identify yourself
  T9: Your connection parameters
  T10: Email
  T11: Password
  T12: Best regards
  T13: CNFCE Team
  T14: Email
  T15: Your account has been deactivated. Please pay your subscription for the current year and contact the CNFCE office at 71 809 881 or by email at cnfce.utica@gmail.com
  T16: Settings
  T17: Thank you for your registration, your account awaiting validation, you will receive an email if it is validated,
passwordRegister: your password was sent previously
fos.editUser.title19: Chanffge profile information
fos.editUser.title20: profile
fos.editUser.title3: Username
fos.editUser.title4: Last name
fos.editUser.title5: First name
fos.editUser.title6: Email
fos.editUser.title7: Phone
fos.editUser.title8: Diploma
fos.editUser.title9: Company
fos.editUser.title10: Sector of activities
fos.editUser.title11: products
fos.editUser.title12: Date of creation of the company
fos.editUser.title13: Effective
fos.editUser.title14: Address
fos.editUser.title15: Facebook page
fos.editUser.title16: Website
fos.editUser.title17: Password
fos.editUser.title18: Edit

change_password:
  submit: 'Change password'
  flash:
    success: 'The password has been changed.'
EmailArticlePublishedBE:
  T1: Article published by BE
  T2: Hello
  T12: Best regards
  T13: CNFCE Team
  T14: Email
  T15: A new article has been published by
  T16: you can consult by
  T17: this link
logs be add page: 'Add Page'
logs be edit page: 'Update Page'
logs be edit status page: 'Update status Page'
logs be add slider: 'Add Slider'
logs be edit slider: 'Update Slider'
logs be remove slider: 'Remove Slider'
logs be affect slider: 'Affect Slider'
logs be add category: 'Add Category - Name'
logs be edit category: 'Edit Category'
logs be edit status category: 'Edit status Category'
logs be add news: 'Add news'
logs be edit news: 'Edit news'
logs be remove news: 'Remove news'
logs be add office: 'Add office'
logs be edit office: 'Edit office'
logs be remove office: 'Remove office'
logs be add president: 'Add president'
logs be edit president: 'Edit president'
logs be remove president: 'Remove president'
logs be send msg contact: 'Send message contact'
logs be remove contact: 'Remove contact'
logs be add event: 'Add Event'
logs be edit event: 'Edit Event'
logs be remove event: 'Remove event'
logs be add rdv: 'Add RDV'
logs be add document: 'Add document'
logs be edit document: 'Edit document'
logs be edit status document: 'Edit status document'
logs be remove document: 'Remove document'
logs be add newsletter: 'Add NewsLetter'
logs be add historique: 'Add History'
logs be edit historique: 'Edit History'
logs be remove historique: 'Remove History'
adherent.refuse.title1: 'Do you want to refuse this adherent'
articleAdherent.list.title1: 'Admin - List of Article'
articleAdherent.list.title2: 'List of Article'
articleAdherent.list.title3: Article
articleAdherent.list.title4: 'Add Article'
articleAdherent.list.title5: Title
articleAdherent.list.title6: 'Date Add'
articleAdherent.list.title7: 'Date Modification'
articleAdherent.list.title8: Photo
articleAdherent.list.title9: Article
articleAdherent.list.title10: Actions
articleAdherent.list.title11: 'Deleting the Article'
articleAdherent.list.title12: Enable
articleAdherent.list.title13: Disable
articleAdherent.list.title14: message
articleAdherent.list.title15: Close
articleAdherent.list.title16: Confirm
articleAdherent.list.title17: 'View article'
articleAdherent.edit.title3: Update
articleAdherent.delete.title3: Delete
articleAdherent.delete.title2: Do you want to delete this page?
articleAdherent.delete.title1: Cancel
articleAdherent.addPage.title1: 'Admin - Article'
articleAdherent.addPage.title2: Add
articleAdherent.addPage.title3: 'Enter Title Article *'
articleAdherent.addPage.title4: 'Enter photo'
articleAdherent.addPage.title6: 'Enter article'
articleAdherent.addPage.title8: Add
articleAdherent.addPage.title9: 'This field is required'
articleAdherent.editPage.title1: 'Admin - Edit Article'
articleAdherent.editPage.title2: 'Edit Article'
articleAdherent.listPage.title3: Article
articleAdherent.editPage.title3: Edit
articleAdherent.listPage.title5: Title
articleAdherent.listPage.title8: Photo
articleAdherent.addPage.title5: Article
articleAdherent.addPage.title7: Cancel
delete article: This article has been deleted
message deleted newsletterfront: 'The email was successfully deleted'
page.newLettreFront.index.title1: 'Admin - List Newsletter Front'
page.newLettreFront.index.title2: 'List of NewsLetter Front'
page.newLettreFront.index.title3: 'Newsletter Sign-Up'
page.newLettreFront.index.title5: 'Delete de newsLetter Front'
page.newLettreFront.index.title6: 'Are you sure to remove this email'
page.newLettreFront.index.title7: 'Email'
page.newLettreFront.index.title8: 'Date Add'
import email sendinblue: The contacts was successfully imported to Sendinblue
users.type.title1: 'Admin - List of User CNFCE'
users.type.title2: 'List of User CNFCE'
users.type.title3: 'User CNFCE'
users.type.title4: 'Add User CNFCE'
users.type.title5: 'Import'
users.type.title05: 'CSV Template'
users.type.title6: 'First name'
users.type.title7: 'Last name'
users.type.title8: 'Organisation'
users.type.title9: 'Email'
users.type.title10: 'Type'
users.type.title11: 'Delete user CNFCE'
users.type.title12: 'Do you want to delete this user CNFCE?'
users.type.title13: 'Your file has been imported successfully!'
users.type.title013: 'List of users have been imported successfully!'
users.type.title14: 'An error occurred while trying to import !'
users.type.title15: 'Edit user CNFCE'
users.type.title16: 'Edit'
users.type.title17: 'Name *'
users.type.title18: 'Surname *'
users.type.title19: 'Organization *'
users.type.title20: 'Email *'
adh.index.title1: 'Learn more'
adh.index.title2: 'No articles exist at the moment.'
historique.index.title1: 'Delete of historical'
historique.index.title2: 'Are you sure to remove this historical!'
slider.add.title1: Link
office.index.title1: Description
office.index.title2: Company
office.index.title3: 'Activity area'
office.index.title4: 'Phone'
office.index.title5: 'Email'
office.index.title6: 'Bio'
president.index.title1: 'President'
president.index.title2: 'List of president'
president.index.title3: 'Add president'
president.index.title4: 'First name'
president.index.title5: 'Last name'
president.index.title6: 'Region'
president.index.title7: 'Phone'
president.index.title8: 'Fax'
president.index.title9: 'Email'
president.index.title10: 'Action'
president.index.title11: 'Delete this presedent'
president.index.title12: 'Do you want to delete this president!'
president.index.title13: 'Edit president'
president.index.title14: 'Enter your name *'
president.index.title15: 'Enter your surname *'
president.index.title16: 'Enter your region *'
president.index.title17: 'Enter your phone number *'
president.index.title18: 'Enter your fax number'
president.index.title19: 'Enter your email *'
newsleterfront.index.title1: 'Export'
newsleterfront.index.title2: 'Import to Sendinblue'
message deleted president: The president was successfully deleted
logsbe.index.title1: 'BE Logs action'
logsbe.index.title2: 'BE Name'
logsbe.index.title3: 'BE Surname'
logsbe.index.title4: 'Action'
logsbe.index.title5: 'Date'
logsbe.index.title6: 'Table'
logsbe.index.title7: 'ID action'
error_email: 'Please enter a valid email address'
page.blocs: Block
page.bloc1: Block 1
page.bloc2: Block 2
page.bloc3: Block 3
page.title.bloc1: Title Block 1
page.title.bloc2: Title Block 2
page.title.bloc3: Title Block 3
page.content.bloc1: Content Block 1
page.content.bloc2: Content Block 2
page.content.bloc3: Content Block 3
erreur delete categorie: This category is used by news
users.type.not.send: 'List of users not imported'
email.contact.title1: 'Email send by user'
email.contact.title2: 'Contact'
email.contact.title3: 'Subject'
email.contact.title4: 'Email'
email.contact.title5: 'Phone'
email.contact.title6: 'Message'
email.contact.title7: 'Best regards'